[
  {
    "title": "About this Course",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862bc",
    "_parentId": "673ca5d270af4e03caa862b4",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Prerequisities",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862be",
    "_parentId": "673ca5d270af4e03caa862b6",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Data Transver via GUI",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862bf",
    "_parentId": "673ca5d270af4e03caa862b7",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Advanced Data Transfer Techniques: Command-Line Tools",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862c2",
    "_parentId": "673ca5d270af4e03caa862b8",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Key File System Paths to Know",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862c6",
    "_parentId": "673ca5d270af4e03caa862b9",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Checking CPU Informatiom",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862c7",
    "_parentId": "673ca5d270af4e03caa862ba",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Meet htop: A Terminal-Based Task Manager",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862ca",
    "_parentId": "673ca5d270af4e03caa862bb",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Introduction to Slurm",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449e5d70af4e03caa86351",
    "_parentId": "67449e5d70af4e03caa86350",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Working on the tasks",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "6744a26770af4e03caa86374",
    "_parentId": "6744a26770af4e03caa86373",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Data Transfer: SCP",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862bd",
    "_parentId": "673ca5d270af4e03caa862b5",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Linux Alternative: GNOME’s File Manager",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862c0",
    "_parentId": "673ca5d270af4e03caa862b7",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Downloading Files with wget",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862c3",
    "_parentId": "673ca5d270af4e03caa862b8",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Checking Your Quota: beegfs-quota",
    "displayTitle": "",
    "body": "<p>When working on an HPC system, you have a limited amount of storage space. To avoid hitting your limits, it’s important to monitor your quota regularly.</p><p><strong>Command to Use:</strong></p><p><strong><span style=\"background-color:#ecf0f1\">beegfs-quota</span></strong></p><p>&nbsp;</p>",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862c5",
    "_parentId": "673ca5d270af4e03caa862b9",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Checking RAM Information",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862c8",
    "_parentId": "673ca5d270af4e03caa862ba",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Where and When to Use htop",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862cb",
    "_parentId": "673ca5d270af4e03caa862bb",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Checking Partition and Node Information",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449e5d70af4e03caa86352",
    "_parentId": "67449e5d70af4e03caa86350",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Conclusion",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862c9",
    "_parentId": "673ca5d270af4e03caa862ba",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Using htop",
    "displayTitle": "",
    "body": "<p>To start <strong>htop</strong>, simply type the following command in the terminal:</p><p><span style=\"background-color:#ecf0f1\"><strong>htop</strong></span></p><p><strong>What You’ll See:</strong></p><ul><li>A graphical representation of CPU usage for each core.</li><li>Memory usage displayed as a percentage and graph.</li><li>A list of all running processes, sortable by CPU, memory, or other metrics.</li></ul><p><span style=\"color:#bf2d65\"><strong>Pro Tip:</strong></span> Use the arrow keys to navigate and the function keys (F1–F10) for additional options, such as killing a process or searching for specific tasks.</p>",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862cc",
    "_parentId": "673ca5d270af4e03caa862bb",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Cross-Platform Option: FileZilla",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce41670af4e03caa86313",
    "_parentId": "673ca5d270af4e03caa862b7",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Mounting Remote Locations with sshfs",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce66b70af4e03caa86318",
    "_parentId": "673ca5d270af4e03caa862b8",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Best Practices for File Management",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce96970af4e03caa8632d",
    "_parentId": "673ca5d270af4e03caa862b9",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Checking the Job Queue",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449e5d70af4e03caa86353",
    "_parentId": "67449e5d70af4e03caa86350",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Conclusion",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862cd",
    "_parentId": "673ca5d270af4e03caa862bb",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "An Alternative to sshfs: rclone",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce6c170af4e03caa8631c",
    "_parentId": "673ca5d270af4e03caa862b8",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Conclusion",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449e5d70af4e03caa86354",
    "_parentId": "67449e5d70af4e03caa86350",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  },
  {
    "title": "Conclusion",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce6f070af4e03caa86320",
    "_parentId": "673ca5d270af4e03caa862b8",
    "_type": "article",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      }
    }
  }
]